Telegram APIChatlists
chatlists.checkChatlistInvite
Obtain information about a chat folder deep link ».
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Obtain information about a chat folder deep link ».
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/chatlists.checkChatlistInvite" \ -H "Content-Type: application/json" \ -d '{ "params": { "slug": "string" } }'{ "result": { "_": "chatlists.chatlistInviteAlready", "filterId": 0, "missingPeers": [ { "_": "peerUser", "userId": 0 } ], "alreadyPeers": [ { "_": "peerUser", "userId": 0 } ], "chats": [ { "_": "chatEmpty", "id": 0 } ], "users": [ { "_": "userEmpty", "id": 0 } ] }}